Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Vi söker en systemadministratör inom Linux-klientinfrastruktur och it-säkerhet till CERT-SE, en central roll i arbetet med att utveckla Sveriges förmåga att förebygga och hantera it-incidenter. Sista ansökningsdag är den 15 augusti.

Publicerad - Sårbarhet, Novell

SR10-172 Novell - Netware sårbart

Novell Netware sårbart för en buffertöverflödningsattack.

Problembeskrivning

CVE-referens:-

Novell Netware är sårbart för en buffertöverflödning. Detta orsakas av en otillräcklig kontroll av FTP kommandon i NetWare FTP Server(NWFTPD.NLM).

Påverkade versioner

  • Novell NetWare 6.5 SP8
  • Novell Netware FTP Server (NWFTPD.NLM) 5.09.02

Mer information och programrättningar

http://xforce.iss.net/xforce/xfdb/61595